@charset "utf-8";

.page_top::before{background:linear-gradient(180deg, #42332C 0%, rgba(20,20,20,0) 100%);}
.voice .content_area > p:first-child{
	font-size:2.2rem;
	letter-spacing:2.2px;
	line-height:4rem;
	text-align:center;
}
.voice_list{
	gap:60px 40px;
	margin-top:95px;
}
.voice_item{
	list-style:none;
	margin:0;
	background:#fff;
	box-shadow:0 10px 40px rgba(222,213,208,0.7);
}
.voice_item_in{padding:20px 30px 45px;}
.voice_title{
	display:flex;
	flex-direction:column;
	align-items:center;
	position:relative;
	padding:50px 0 30px;
	margin-bottom:30px;
	background:url(/img/voice/pic_quill.png) no-repeat top center/43px;
	font-size:2.2rem;
	font-weight:600;
	letter-spacing:2.2px;
	line-height:3.2rem;
	text-align:center;
}
.voice_title::after{
	content:'';
	position:absolute;
	right:0;
	bottom:0;
	left:0;
	width:calc(100% - 16px);
	height:1px;
	margin:auto;
	background:#989898;
}
.voice_name{
	display:inline-block;
	padding:4px 15px 5px;
	margin-top:15px;
	border-radius:15px;
	font-size:1.5rem;
	letter-spacing:0;
	line-height:2.1rem;
}
.voice_name.voice_common{background:#BEE1EB;}
.voice_name.voice_family{background:#FFCECE;}
.voice_name.voice_resident{background:#EED9A5;}
.voice_name::before, .voice_name::after{
	content:'';
	position:absolute;
	bottom:-1px;
	width:3px;
	height:3px;
	border-radius:50%;
	background:#989898;
}
.voice_name::before{left:0;}
.voice_name::after{right:0;}
.voice_txt{
	font-size:1.7rem;
	letter-spacing:1.7px;
	line-height:3.1rem;
}


@media screen and (max-width:1024px){

.voice .content_area > p:first-child{
	font-size:1.9rem;
	letter-spacing:1.9px;
	line-height:3.5rem;
}
.voice_list{
	gap:50px 30px;
	margin-top:80px;
}
.voice_item_in{
	padding-right:25px;
	padding-left:25px;
}
.voice_title{
	margin-bottom:25px;
	font-size:2rem;
	letter-spacing:2px;
	line-height:2.9rem;
}
.voice_name{
	padding-bottom:5px;
	font-size:1.4rem;
	line-height:2rem;
}
.voice_txt{
	font-size:1.6rem;
	letter-spacing:1.6px;
	line-height:2.8rem;
}

}


@media screen and (max-width:767px){

.voice .content_area > p:first-child{
	font-size:1.6rem;
	letter-spacing:1.6px;
	line-height:2.9rem;
}
.voice_list{
	display:block;
	margin-top:60px;
}
.voice_item{margin-bottom:40px;}
.voice_title{
	padding-top:45px;
	margin-bottom:15px;
	font-size:1.8rem;
	letter-spacing:1.8px;
	line-height:2.7rem;
}
.voice_name{
	padding:2px 10px 4px;
	font-size:1.3rem;
	line-height:1.9rem;
}
.voice_txt{
	font-size:1.5rem;
	letter-spacing:1.5px;
	line-height:2.4rem;
}

}